Bug 1792458

Summary: Review Request: php-laminas-mvc-plugins - Laminas Framework Mvc/Plugin component
Product: [Fedora] Fedora Reporter: Remi Collet <fedora>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-27 14:27:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1792281, 1792456    
Bug Blocks: 1792459    

Description Remi Collet 2020-01-17 16:43:45 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-mvc-plugins.git/plain/php-laminas-mvc-plugins.spec?id=fef87b40c88c07ae66061176508ed15a8cce5917
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-mvc-plugins-1.0.1-1.remi.src.rpm
Description: 
laminas-mvc-plugins is a metapackage that provides a single package for
installing all official laminas-mvc plugins shipped as separate packages
under the laminas organization. Currently, these include:

* laminas/laminas-mvc-plugin-fileprg
* laminas/laminas-mvc-plugin-flashmessenger
* laminas/laminas-mvc-plugin-identity
* laminas/laminas-mvc-plugin-prg



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 🐧 2020-01-24 21:37:12 UTC
 - Please use Release with increasing number:

Version:        1.0.1
Release:        6%{?dist}

[…]

* Wed Jan 15 2020 Remi Collet <remi@remirepo.net> - 1.0.1-6
- switch to Laminas
- use range dependencies

* Tue Dec 12 2017 Remi Collet <remi@remirepo.net> - 1.0.1-5
- switch to fedora/autoloader

* Tue Jul 26 2016 Remi Collet <remi@fedoraproject.org> - 1.0.1-2
- fix summary and description

* Wed Jun 29 2016 Remi Collet <remi@fedoraproject.org> - 1.0.1-1
- initial package




 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-25 14:24:34 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-mvc-plugins

Comment 3 Remi Collet 2020-01-27 14:27:48 UTC
Thanks

built